<div class="{{ container }}">
    <ui-footer-collapsible label="{{ self.label }}">
        <ul class="mt-6 space-y-2 text-grey-200">
        {% for item in self.items %}
            <li><a href="{{ item.url }}">{{ item.text }}</a></li>
        {% endfor %}
        </ul>
    </ui-footer-collapsible>
</div>
